# -*- rpm-spec -*-
# $Id: xemacs-el-devel,v 1.21 2004/06/05 14:30:04 me Exp $

%define xemacs_package xemacs-devel

Name: xemacs-el-devel
Version: 1.63
Release: alt1

Summary: Emacs Lisp developer support
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-ispell xemacs-gnus xemacs-mail-lib

BuildArch: noarch
BuildPreReq: xemacsen

%description
Emacs Lisp developer support

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info patcher.info

%preun
%xemacs_uninstall_info patcher.info

%files -f %name-files

%changelog
* Sat Jun  5 2004 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.63-alt1
- 1.63

* Sat Feb  7 2004 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.61-alt1
- 1.61

* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.60-alt1
- 1.60

* Sat Sep 27 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.58-alt1
- 1.58

* Sat Jun  7 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.55-alt1
- 1.55

* Mon May 19 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.52-alt1
- 1.52

* Thu Mar  6 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.50-alt1
- 1.50

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.48-alt2
- #1531 fixed

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.48-alt1
- 1.48

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.47-alt1
- first build for %distribution distribution

